当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 仓库中有新的包,怎么在新立得中却找不到?
帖子发表于 : 2007-08-20 22:05 
头像

注册: 2006-10-19 8:43
帖子: 787
地址: 长江口
送出感谢: 1
接收感谢: 2
U7.04

我安装了gnome-commander,仓库中的版本为1.2.3-1,没事到官方网上看了看,已有1.2.4了,下载页面有连接ftp://ftp.ubuntu.com/ubuntu/pool/universe/g/gnome-commander/,进去一看,已有了现成的包了。心想是可能自己用的cn99没和官方的库同步,可直接上去找了下,却是有的,看日期已经放了几天了,那怎么在新立得中看不到呢?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-20 22:09 
头像

注册: 2007-04-28 21:38
帖子: 1026
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get update


_________________
thinkpad x61 2G DDR no cdrom
--------------------------------------------
ABS学习中
sed学习中
awk学习中
perl学习中
新手描述不清,老手猜测不到,胡乱指挥一通,后果难以预料


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-08-20 22:30 
头像

注册: 2005-10-25 11:15
帖子: 1016
送出感谢: 0 次
接收感谢: 1
pool里面的软件有些是为下一个版本的ubuntu准备的,当前版本不一定能用。


_________________
hreiser@oakland:~$ killall -9 wife
police@oakland:~$ sudo find / -user hreiser
court@oakland:~$ sudo mv /home/hreiser /jail/
court@oakland:~$ sudo usermod -d /jail/hreiser -s "/usr/sbin/chroot /jail/" hreiser


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-08-21 9:04 
头像

注册: 2006-10-19 8:43
帖子: 787
地址: 长江口
送出感谢: 1
接收感谢: 2
laborer 写道:
pool里面的软件有些是为下一个版本的ubuntu准备的,当前版本不一定能用。


原来如此!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译